debian: bump gmime dependency to 2.6.7